Bug 1298324 - Add python-six as requirement
Add python-six as requirement
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-jenkins-job-builder (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Belanger
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-13 14:02 EST by Paul Belanger
Modified: 2016-01-29 13:53 EST (History)
1 user (show)

See Also:
Fixed In Version: python-jenkins-job-builder-1.4.0-3.fc23 python-jenkins-job-builder-1.4.0-3.fc22 python-jenkins-job-builder-1.4.0-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-23 22:32:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
0001-Add-Requires-python-six.patch (1.66 KB, patch)
2016-01-13 14:02 EST, Paul Belanger
no flags Details | Diff

  None (edit)
Description Paul Belanger 2016-01-13 14:02:13 EST
Created attachment 1114485 [details]
0001-Add-Requires-python-six.patch

Trivial patch to packaging, add the missing python-six Requires.
Comment 1 Paul Belanger 2016-01-13 14:04:37 EST
Additionally, if you don't mind co-maintaining python-jenkins-job-builder, I can submit the patch directly to pkgdb.  FWIW: I work upstream in openstack-infra and new years goal is to help keep the RPM tooling in Fedora / RHEL up to date as much as possible.

https://admin.fedoraproject.org/pkgdb/packager/pabelanger/
Comment 2 Ken Dreyer 2016-01-14 14:09:17 EST
I've approved your pkgdb request, thanks for volunteering!
Comment 3 Fedora Update System 2016-01-14 14:51:14 EST
python-jenkins-job-builder-1.4.0-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b8f5f39ac5
Comment 4 Fedora Update System 2016-01-14 15:06:34 EST
python-jenkins-job-builder-1.4.0-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1fef8e9c64
Comment 5 Fedora Update System 2016-01-14 15:23:13 EST
python-jenkins-job-builder-1.4.0-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-19d625aceb
Comment 6 Fedora Update System 2016-01-15 04:22:47 EST
python-jenkins-job-builder-1.4.0-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b8f5f39ac5
Comment 7 Fedora Update System 2016-01-15 13:52:55 EST
python-jenkins-job-builder-1.4.0-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1fef8e9c64
Comment 8 Fedora Update System 2016-01-16 14:25:50 EST
python-jenkins-job-builder-1.4.0-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-19d625aceb
Comment 9 Fedora Update System 2016-01-23 22:32:48 EST
python-jenkins-job-builder-1.4.0-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-01-24 17:50:51 EST
python-jenkins-job-builder-1.4.0-3.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-01-29 13:53:07 EST
python-jenkins-job-builder-1.4.0-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.